prefix=/opt/local/libexec/ffmpeg7
exec_prefix=${prefix}
libdir=/opt/local/libexec/ffmpeg7/lib
includedir=/opt/local/libexec/ffmpeg7/include

Name: libavfilter
Description: FFmpeg audio/video filtering library
Version: 10.4.100
Requires: 
Requires.private: libswscale >= 8.3.100, libpostproc >= 58.3.100, libavformat >= 61.7.100, libavcodec >= 61.19.101, libswresample >= 5.3.100, libavutil >= 59.39.100
Conflicts:
Libs: -L${libdir}  -lavfilter 
Libs.private: -pthread -lm -latomic -L/opt/local/lib -llcms2 -L/opt/local/lib -lvmaf -L/opt/local/lib -lass -L/opt/local/lib -lvidstab -lm -L/opt/local/lib -lzimg -L/opt/local/lib -lfontconfig -lfreetype -L/opt/local/lib -lfreetype
Cflags: -I${includedir}
